MapzApp_Android - Bug #894

De-activate user

12/21/2021 03:19 PM - prachi chaurasia
Description

Summary: Do not allow de-activate user login

Steps to reproduce:

1. Open the MapzApp
2. Login page is open

3. Enter the email address

4. Enter the password

5. Then click login button >> pop-up message should be displayed or deny user login.
History

#1 - 12/21/2021 06:32 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 12/22/2021 10:50 AM - prachi chaurasia

- Status changed from Resolved to Closed

I have verified this points and found that issue has been fixed.
